body{
	padding:0;
	margin:0;
	font-family:arial;
	font-size:14px;
}

a{
	text-decoration:none;
	color:#5C73CC;
}

a img{border:0;}

.clear{
	clear:both;
}

#wrapper{
	width:1000px;
	margin:0 auto 65px;
}

#header{
	text-align:center;
	padding:0 6px;
}

#header_left{
	display:inline-block;
	/*background:url("images/01-ANTRO_PAN_Home__02.png");*/
	background-size:100%;
	width:315px;
	height:121px;
	vertical-align:top;
	font-weight:normal;
}

#header_left #becomemember{
	text-decoration:none;
	color:#000;
	display:block;
	margin:50px auto 0 -47px;
}

#header_left #becomemember span{
	display:inline-block;
}

#header_left #signup{
	background:url("images/01-ANTRO_PAN_Home_03.png") 70px 3px no-repeat;
	padding-right:20px;
	display: block;
    margin: 5px auto 0;
	text-decoration:none;
	color:#5C73CC;
	width:65px;
}

#header_center{
	display:inline-block;
	width:325px;
	vertical-align:top;
	margin-top:50px;
	margin-bottom:25px
}

#header_right{
	width:295px;
	position:relative;
	display:inline-block;
	vertical-align:top;
	text-align:left;
	margin-left: 25px;
}

#header_r_socials{
	padding-top:10px;
	margin-left:-9px
}

#header_r_socials ul{
	list-style:none;
	margin: 0;
    padding: 0;
}

#header_r_socials li{
	float:left;
	margin:0px 6px;
}

#header_r_socials a{
	
}

#header_r_search{
	padding:37px 0;
}
#header_r_search input[type="text"]{
	border:1px solid #D3D3D3;
	margin-right:10px;
	padding:3px;
	width:200px;
}

#header_r_search input[type="image"]{
	position:relative;
	top:6px;
}

#header_l_signup{
	padding:3px 0;
}
#header_l_signup input[type="text"]{
	border:1px solid #D3D3D3;
	margin-right:5px;
	padding:3px;
	width:200px;
}

#header_l_signup input[type="image"]{
	position:relative;
	top:6px;
}

#header_r_shop_online{
	position:absolute;
	background:url("images/D-__Projects_tmblr_html_01-ANTRO_PAN_Hom_03.png");
	bottom: -39px;
    height: 48px;
    position: absolute;
	left: 27px;
    width: 162px;
	text-align:center;
}

#header_r_shop_online a{
	background:url("images/01-ANTRO_PAN_Home_03.png") 90px 3px no-repeat;
	padding-right:34px;
	display: inline-block;
    margin-top: 15px;
	text-decoration:none;
	color:#5C73CC;
	font-weight:bold;
	font-family: "TradeGothicLT-BoldCondTwenty", sans-serif;
}

#header_r_fldb{
	position:absolute;
	top:8px;
	right:-25%;
	
}
#header_r_fldb a{
	display:inline-block;
	margin-right:10px;
}

#header_bottom_border{
	width:100%;
	background:url("images/01-ANTRO_PAN_Home__40.png");
	background-size:100%;
	height:2px;
	margin-top:6px;
}
#header_bottom_view{
	width:100%;
	text-align:center;	
	font-weight:bold;
	margin-top:15px;
	font-family: "TradeGothicLT-BoldCondTwenty", sans-serif;
}
#header_bottom_view span{
	padding-right:10px;
	font-family: "TradeGothicLT-BoldCondTwenty", sans-serif;
}
#header_bottom_view a{
	display:inline-block;
	margin-left:3px;
	color:#000;
	text-decoration:none;
	padding:0px 5px 4px 5px;
	font-family: "TradeGothicLT-BoldCondTwenty", sans-serif;
}
#header_bottom_view a:hover{
	background:url("images/01-ANTRO_PAN_Home__44.png") 0px 16px no-repeat;
}

#home_container{
	margin-top:35px;
}


/*-------------------------------------------*/
	
	.item {
		margin: 10px;
		float: left;
		text-align:center;
	}
	
	.item  iframe{
		z-index:10;
	}
	
	
	.item a{
		display: none;
		z-index:100;
		text-decoration:none;
		font-weight:bold;
		color:#000;
	}

	.item a:first-child{
		display: inline;
		z-index:100;
	}
	p.blockBlurb {
		margin-top:10px;
	}


/*-------------------------------------------*/
@font-face {
font-family: 'TradeGothicLT-BoldCondTwenty';
src: url('fonts/tradegothicltboldcondensedno20.eot');
src: url('fonts/tradegothicltboldcondensedno20.eot?#iefix') format('embedded-opentype'),
url('fonts/tradegothicltboldcondensedno20.woff') format('woff'),
url('fonts/tradegothicltboldcondensedno20.ttf') format('truetype'),
url('fonts/tradegothicltboldcondensedno20.svg#tradegothicltboldcondensedno20') format('svg');
				font-weight: 400;
				font-style: normal;
		
		-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;  
   -o-font-smoothing: antialiased; 
}

@font-face {
	font-family: 'Conv_tradegothicltcom';
	src: url('fonts/tradegothicltcom.eot');
	src: local('?'), url('fonts/tradegothicltcom.woff') format('woff'), url('fonts/tradegothicltcom.ttf') format('truetype'), url('fonts/tradegothicltcom.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

#internal_page_container{
	width:700px;
	margin:50px auto 0;
}

#content_container{
	width:500px;
	margin:0 auto;
	padding-bottom:50px;
	padding-top:0;
	margin-top: -15px;
}

#post_title{
	font-family: BrandonText-Bold,'TradeGothicLT-BoldCondTwenty'; 
	width:100%;
	font-size:24px;
	text-align:center;
	color: #6d6e72;
}


#post_date{
	padding:5px 0 25px;
	width:100%;
	font-size:12px;
	text-align:center;
	position:relative;
	color:#6d6e72;
}


.post_content{
	width:100%;
	font-size:14px;
	text-align:center;
	line-height:22px;
	font-family: brandon_grotesque;
	font-style: normal;
	color: #6d6e72;
}
.post_content tweetRed {
	text-align: center;
}
.tCen {
	text-align: center;
}


.post_image{
	width:100%;
	margin:20px 0;
}

.post_image img{
	width:100%;
	display:block;
}

.pi_text{
	font-size:14px;
	line-height:22px;
	text-align:justify;
	padding:20px 50px 10px 50px;
	color:#8F9092;
	min-height: 80px;
	background:url("images/img_bg_03.png") 0px 10px no-repeat;
}


#post_video{
	width:100%;
	margin-bottom:20px;
}


/*-----------------------------------------------*/



.pi_bg_brown{
	background:url("images/img_bg_03.png") 0px 10px no-repeat;
}

.pi_bg_green{
	background:url("images/img_bg_0_03.png") 38px -35px no-repeat;
}

.pi_bg_blue{
	background:url("images/img_bg_0_11.png") 25px 18px no-repeat;
}

.pi_bg_grey{
	background:url("images/img_bg_0_15.png") 8px -55px no-repeat;
}

.pi_bg_red{
	background:url("images/img_bg_0_07.png") 350px 0px no-repeat;
}

/*-----------------------------------------------*/

#share_container{
	position:absolute;
	right:0;
	bottom:25px;
	width:197px;height:48px;
	background:url("images/share_bg_03.png") 0px 0px no-repeat;
	color:#43C39F;
}
#share_container ul{
	list-style:none;
	display:block;
	padding:0px;
	margin:5px 0 0 80px;
}
#share_container li{
	float:left;
	margin-right:10px;
}
#share_container a{
	text-decoration:none;
}
#share_container div{
	padding-left:30px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	
	font-family: "TradeGothicLT-BoldCondTwenty", sans-serif;
}

@font-face {
    font-family: 'MrsEavesRomanLiningRegular';
    src: url('mrseavromlin-071211001EmigreWebOnly.eot');
    src: url('mrseavromlin-071211001EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('mrseavromlin-071211001EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




.figure { display: block; position: relative; float: left; overflow: hidden;   width:100%;} 
figcaption { position: absolute; background: black; background: rgba(0,0,0,0.75); color: white; padding: 0px; opacity: 0; -webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease; -o-transition: all 0.6s ease;width:100%;text-align:left; } 
/*.figure:hover figcaption { opacity: 1; } */
/*.figure:before { content: "?"; position: absolute; font-weight: 800; background: black; background: rgba(255,255,255,0.75); text-shadow: 0 0 5px white; color: black; width: 24px; height: 24px; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; text-align: center; font-size: 14px; line-height: 24px; -moz-transition: all 0.6s ease; opacity: 0.75; }*/
 
.figure:hover:before { opacity: 0; } 
.cap-left:before { bottom: 10px; left: 10px; } 
.cap-left figcaption { bottom: 0; left: -30%; } 
.cap-left:hover figcaption { left: 0; } 
.cap-right:before { bottom: 10px; right: 10px; } 
.cap-right figcaption { bottom: 0; right: -30%; } 
.cap-right:hover figcaption { right: 0; } 
.cap-top:before { top: 10px; left: 10px; } 
.cap-top figcaption { left: 0; top: -30%; } 
.cap-top:hover figcaption { top: 0; } 
.cap-bot:before { bottom: 10px; left: 10px; } 
.cap-bot figcaption { left: 0; bottom: -30%;} 
.cap-bot:hover figcaption { bottom: 0; }